Subject: Installation instructions for gitweb?

From: Han-Wen Nienhuys <[email-masked]>
Date: Thu, 22 Mar 2007 14:52:53 -0300

Hello,

I'm trying to get gitweb to serve my local repositories on the intranet
here, but I am not successful in getting it to run.  I got as far as
getting gitweb page, containing no projects but only "403 forbidden - No
projects found." I tried setting the projects_list to a directory, a
subdirectory, a file with the projects to be published, etc.

Is there a guide on setting up gitweb for hare-brained people like me
that don't know apache and don't know perl? In particular, the format of
gitweb_conf.perl is not documented at all.